.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-13.344000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:2656.608000px;}
.y2{bottom:2656.614400px;}
.h1{height:59.156250px;}
.h0{height:2694.400000px;}
.w0{width:1900.800000px;}
.x0{left:0.000000px;}
.x1{left:24.000000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-11.120000pt;}
.fs0{font-size:40.000000pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:2213.840000pt;}
.y2{bottom:2213.845333pt;}
.h1{height:49.296875pt;}
.h0{height:2245.333333pt;}
.w0{width:1584.000000pt;}
.x0{left:0.000000pt;}
.x1{left:20.000000pt;}
}
